cURL
curl --request PATCH \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-panel/%7BpluginPanelId%7D/plugin/%7BpluginInstallId%7D/update-storage \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"storage":{"property1":null,"property2":null}}'{}plugin-panel
Patch table plugin panel plugin update storage
Update storage of a plugin in a plugin panel
PATCH
/
table
/
{tableId}
/
plugin-panel
/
{pluginPanelId}
/
plugin
/
{pluginInstallId}
/
update-storage
cURL
curl --request PATCH \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-panel/%7BpluginPanelId%7D/plugin/%7BpluginInstallId%7D/update-storage \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"storage":{"property1":null,"property2":null}}'{}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
Show child attributes
Show child attributes
响应
200 - application/json
Storage updated successfully.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

